DSA-4074-1

NameDSA-4074-1
Descriptionimagemagick - security update
SourceDebian
ReferencesCVE-2017-12877, CVE-2017-16546, CVE-2017-17499, CVE-2017-17504, CVE-2017-17879

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
imagemagick (PTS)stretch8:6.9.7.4+dfsg-11+deb9u6fixed
stretch (security)8:6.9.7.4+dfsg-11+deb9u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
imagemagicksourcestretch8:6.9.7.4+dfsg-11+deb9u4

Search for package or bug name: Reporting problems